System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Protocols.SoapException To be added To be added
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.